Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 152877 - glibc - Typo in timex.h
Summary: glibc - Typo in timex.h
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: glibc
Version: unspecified
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL:
Whiteboard: LEGACY, NEEDSWORK
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-23 15:43 UTC by David Lawrence
Modified: 2016-11-24 14:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-06 05:32:30 UTC


Attachments (Terms of Use)

Description David Lawrence 2005-03-30 23:30:41 UTC
In /usr/include/timex.h, in line 56, a comment is opened incorrectly. This
results in packages using this header file, e.g. valgrind, not compiling.



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:30 -------

This bug previously known as bug 2354 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=2354
Originally filed under the Fedora Legacy product and Package request component.
Bug depends on bug(s) 2265.

Unknown priority P3. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Unknown severity trivial. Setting to default severity "normal".
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here, dkl@redhat.com.
   Previous reporter was mahner@cs.tum.edu.
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.



Comment 1 Matthew Miller 2005-04-12 14:33:07 UTC
I can't find a /usr/include/timex.h, but there's
/usr/include/{sys,asm,linux}/timex.h. However, on FC2 and on RH9, I can't find
an invalid comment on line 56. Is this an FC1-only problem? (I don't have an FC1
box to check.) Clarification would be helpful. Thanks.

Comment 2 Pekka Savola 2005-05-06 05:32:30 UTC
I couldn't find it either, and linux/timex.h belongs to glibc-kernheaders srpm
in any case, so closing.


Note You need to log in before you can comment on or make changes to this bug.